.flat-menu .the-menu
{
  height: 300px;
  overflow: auto;
}
.flat-menu .the-menu-group-comments
{
  padding: 5px;
}
.flat-menu .the-menu-group-comments p
{
  margin-bottom: 5px;
}
.flat-menu .the-quick-links
{
  padding-bottom: 10px;
}
.flat-menu .outlet-menu-tab-div
{
  padding: 0px!important;
  font-size: 12px;
}
.flat-menu .menu-group
{
  margin-top: 14px;
  background-color: #9FAA88;
  color: white;
  padding-left: 10px;
}
.flat-menu .menu-group-label
{
  font-size: 1.3em;
}
.flat-menu .menu-group-path
{
  padding: 2px 0px 0px 0px;
}
.flat-menu .menu-item
{
  padding-left: 10px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #9FAA88;
}
.flat-menu .menu-item-label
{
  font-size: 1.2em;
}
.flat-menu .menu-item-price
{
  float: right;
  margin: 0px 3px;
}
.flat-menu .menu-item-cart-btn
{
  float: right;
  margin: 2px 3px 0px 3px;
}
.flat-menu .menu-item-descr
{
  font-size: 1.1em;
  padding-left: 5px;
}
.flat-menu .menu-item-image
{
  float: left;
  margin: 5px;
}

.inline {
  vertical-align: top;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

/* FORM STYLES */
  input.text { padding: 2px; margin: 0px; width: auto; }
  select { padding: 2px; margin: 0px; }

  /* base styles for form */
  .formRow {margin-bottom: 5px;}
  .formButtons {text-align: center;}
  .formLabel {width: 100px;}
  .formLabel label {padding-right:5px;}
  .formField {width: 200px;}
  em.required { color: red; font-size: 14px; padding-top: 4px; font-style: normal; }
  .formTextareaRow .formField { display: block; width: auto; text-align: right; }
  .formRow .fieldHelp, .fieldHelpCustom {color: #4185ad; margin: 0 0 5px 0;}
  .fieldHelp em { color: #057dd0; font-size: 16px; font-weight: bold; }

.roundbox .bottom .left
{
  float: left;
  background-position: bottom left;
}
.roundbox .bottom .right
{
  float: right;
  background-position: bottom right;
}
.roundbox .top .left
{
  float: left;
  background-position: top left;
}
.roundbox .top .right
{
  float: right;
  background-position: top right;
}

.roundbox18x18grayblack .top,
.roundbox18x18grayblack .bottom
{
  height: 9px;
}
.roundbox18x18grayblack .left,
.roundbox18x18grayblack .right
{
  background-image: url(/images/circle18x18_gray_black.jpg);
  background-repeat: no-repeat;
  width: 9px;
  height: 9px;
}

/* iPhone / mobile webkit */
.mobile-webkit-display-block { display: none; }
@media screen and (max-device-width: 480px) {
  .mobile-webkit-display-block { display: block;  }
}

#divBookingForm table,
#divInquiryForm table 
{
  width: 400px;
  margin-bottom: 5px;
}
#divBookingForm table td, 
#divInquiryForm table td 
{
  padding: 0px;
  vertical-align: top;
}
#divBookingForm table input,
#divBookingForm table select,
#divInquiryForm table input,
#divInquiryForm table select
{
  width: 95%;
}
#divBookingForm table input.sfWidgetFormInputCheckbox, 
#divInquiryForm table input.sfWidgetFormInputCheckbox 
{
  width: auto;
}
#divBookingForm .checkbox-label, 
#divInquiryForm .checkbox-label 
{
  width: 160px;
}
#divBookingForm table select,
#divInquiryForm table select
{
  height: 22px;
}
#divBookingForm table textarea, 
#divInquiryForm table textarea 
{
  width: 190px;
}
#divBookingForm table input.captcha, 
#divInquiryForm table input.captcha 
{
  display: block;
  width: auto;
  clear:both;
}

.container .error, li.error {
  color: red;
  background-color: #FBE3E4;
  border: 1px solid #FBC2C4;
  margin-bottom: 0px;
}
